Skip to main content
GET
Retrieve an onboarding application

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The ID of the onboarding application.

Response

OK

application
Application · object
required

Submitted application data.

created_at
string<date-time>
required

The timestamp (in ISO-8601 format) of when the resource was created.

customer_type
enum<string>
required

Customer type for the application.

Available options:
individual,
joint,
business
id
string
required

Unique resource identifier.

modified_at
string<date-time>
required

The timestamp (in ISO-8601 format) of when the resource was last modified.

status
enum<string>
required

Lifecycle status of the application.

Available options:
pending,
processing,
completed
outcome
enum<string> | null

Final application outcome.

Available options:
approved,
rejected,
expired